
.hactora-app {background:#f7f8f9;padding:70px 0;position:relative;}
.hactora-app::before {position:absolute;bottom:0;left:0;right:0;height:382px;content:"";background:#fff;}
.hactora-app .container {display:flex;justify-content:space-between;flex-wrap:wrap;position:relative;z-index:10;}
.hactora-app .tit {flex:1;margin-right:60px;overflow:hidden;}
.hactora-app .tit h5{font-size:14px;color:var(--thm-primary);font-weight:700;line-height:1;text-transform:uppercase;margin-bottom:10px;letter-spacing:2px;display:inline-flex;align-items:center;}
.hactora-app .tit h5::before {position:relative;content:"";left:0;bottom:0;height:2px;width:30px;background:var(--thm-primary);display:inline-block;margin-right:12px;}
.hactora-app .tit h3 {font-size:42px;font-weight:800;line-height:1.2;margin-bottom:16px;}
.hactora-app .tit p {margin:30px 0 60px;line-height:26px;font-size:17px;}
.hactora-app ul {width:64%;display:flex;justify-content:space-between;}
.hactora-app ul li {width:48%;}
.hactora-app ul li .box{position:relative;overflow:hidden;}
.hactora-app ul li img{width:100%;transition:all 0.3s ease 0s;}
.hactora-app ul li .txt {position:absolute;bottom:30px;left:50%;transform:translateX(-50%);height:80px;width:310px;background:var(--thm-primary);display:flex;align-items:center;justify-content:space-between;padding:0 25px;}
.hactora-app ul li .txt a {display:flex;align-items:center;}
.hactora-app ul li .txt a h5 {margin-right:10px;font-size:22px;font-weight:600;color:#fff;line-height:1;}
.hactora-app ul li .txt a i {font-size:35px;color:#fff;}

.hactora-app ul li:hover img{transform:scale(1.05);}

@media screen and (max-width:1550px){
.hactora-app .tit h3{font-size:40px;}
}

@media screen and (max-width:1441px) {
.hactora-app .tit h3{font-size:38px;}
}

@media screen and (max-width:1367px) {
.hactora-app .tit h3{font-size:36px;}
}

@media screen and (max-width:1281px){
.hactora-app{padding:60px 0;}
.hactora-app .tit h3{font-size:34px;}
}


@media screen and (max-width:1171px){
.hactora-app .tit h3{font-size:32px;}

}

@media screen and (max-width:992px){
.hactora-app .tit h3{font-size:30px;}
.hactora-app .tit{flex:none;margin-right:0;width:100%;text-align:center;}
.hactora-app .tit p{margin:25px 0 40px;line-height:26px;font-size:17px;}
.hactora-app .tit img{display:none;}
.hactora-app ul{width:70%;margin:0 auto;}
.hactora-app ul li .txt{position:absolute;bottom:0;left:0;transform:none;height:70px;width:100%;background:rgba(59,184,104,0.8);padding:0 15px;right:0;}
.hactora-app ul li .txt a h5{margin-right:7px;font-size:18px;}

}

@media screen and (max-width:768px){
.hactora-app{padding:30px 0;}
.hactora-app .tit h3{font-size:28px;}
.hactora-app .tit p{line-height:24px;}
.hactora-app ul li .txt a i{font-size:30px;}
}

@media screen and (max-width:640px) {
.hactora-app ul{width:80%;}
.hactora-app .tit p{margin: 15px 0 25px;font-size:16px;}
.hactora-app ul li .txt a h5{font-size:17px;}
}


@media screen and (max-width:576px) {
.hactora-app .tith3{font-size:26px;}

}

@media screen and (max-width:480px) {
.hactora-app .tit h5{font-size:12px;}
.hactora-app .tit h5::before{width:25px;margin-right:10px;}
.hactora-app .tit h3{font-size:24px;}
.hactora-app ul{width:100%;}
.hactora-app ul li .txt a h5{font-size:16px;}
.hactora-app ul li .txt a i{font-size:28px;}
}	


@media screen and (max-width:420px) {
.hactora-app .tit h3{font-size:22px;}

}